HTTPd Versions

The HTTPd identity of identifiable threats listed on NovaSense.

Threats By Webserver Version

Version Threats
416
nginx 427
Apache 334
GitHub.com 307
Apache/2.4.29 (Ubuntu) 300
Microsoft-HTTPAPI/2.0 297
Apache/2.4.18 (Ubuntu) 288
nginx/1.14.0 (Ubuntu) 191
nginx/1.10.3 (Ubuntu) 109
Microsoft-IIS/7.5 107
Apache/2.4.25 (Debian) 85
nginx/1.14.2 80
Microsoft-IIS/8.5 65
Apache/2.4.7 (Ubuntu) 64
Apache/2.2.15 (CentOS) 64
Apache/2.4.6 (CentOS) PHP/5.4.45 64
squid/3.1.23 61
openresty 60
nginx/1.16.1 55
Apache/2.4.41 (Ubuntu) 52
Other (less than 50 hits) 1,227
Version Threats